/*
Theme Name: enfold-child
Description: Angepasstes Theme
Author: DUALWERK
Author URI: https://www.dualwerk.at
Template: enfold
*/


/* Fonts einstellen */
p, h1, h2, h3, a, span, div, input, select { -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; letter-spacing:0px; -moz-font-feature-settings:"kern" 1, "liga" 1; -ms-font-feature-settings:"kern" 1, "liga" 1; -o-font-feature-settings:"kern" 1, "liga" 1; -webkit-font-feature-settings:"kern" 1, "liga" 1; font-feature-settings:"kern" 1, "liga" 1; }
*::-webkit-input-placeholder { -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; letter-spacing:0px; -moz-font-feature-settings:"kern" 1, "liga" 1; -ms-font-feature-settings:"kern" 1, "liga" 1; -o-font-feature-settings:"kern" 1, "liga" 1; -webkit-font-feature-settings:"kern" 1, "liga" 1; font-feature-settings:"kern" 1, "liga" 1; }
*:-moz-placeholder { -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; letter-spacing:0px ; -moz-font-feature-settings:"kern" 1, "liga" 1; -ms-font-feature-settings:"kern" 1, "liga" 1; -o-font-feature-settings:"kern" 1, "liga" 1; -webkit-font-feature-settings:"kern" 1, "liga" 1; font-feature-settings:"kern" 1, "liga" 1; }
*::-moz-placeholder { -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; letter-spacing:0px; -moz-font-feature-settings:"kern" 1, "liga" 1; -ms-font-feature-settings:"kern" 1, "liga" 1; -o-font-feature-settings:"kern" 1, "liga" 1; -webkit-font-feature-settings:"kern" 1, "liga" 1; font-feature-settings:"kern" 1, "liga" 1; }
*:-ms-input-placeholder { -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; letter-spacing:0px; -moz-font-feature-settings:"kern" 1, "liga" 1; -ms-font-feature-settings:"kern" 1, "liga" 1; -o-font-feature-settings:"kern" 1, "liga" 1; -webkit-font-feature-settings:"kern" 1, "liga" 1; font-feature-settings:"kern" 1, "liga" 1; }


/* Fonts */ 
#header { font-family: rockwell,sans-serif; font-weight: 400; font-style: normal; }
h1, h2 { font-family: rockwell,sans-serif; font-weight: 400; font-style: normal;  }
.widgettitle { font-size: 1.5em; }
.template-page .entry-content-wrapper h1, .template-page .entry-content-wrapper h2 { text-transform:none; letter-spacing:0; }
h3.team-member-name { font-size:16px; }
h2 { margin-bottom: 25px; }
h2 + p { margin-top:0; }

/* Layout */
.html_header_sidebar #top #header { width:50%; position: fixed; height: 100%; overflow: auto; }
.html_header_left #main { margin-left:50%; } 
.logo { display:none; }
.html_header_left #main { border-left-width:0; }
.start main { padding-top: 100px !important; }
#main .avia_textblock   { max-width:650px;}

/*.dw-logo { width:50%; }*/
.dw-logo { margin-bottom: 100px; }
.dw-logo .image-overlay   { display:none !important; }


/* MISC */
.avia_desktop .av-hover-overlay-active .av-masonry-image-container { opacity:1; }
.atab { tab-size:25;-moz-tab-size:25; -ms-tab-size:25; white-space:pre; }
.avia-tooltip .avia-arrow { background: rgb(218, 218, 218) !important; }

/* Menü */
.html_header_sidebar #header .av-main-nav > li { padding:15px 0; }
.html_header_sidebar #header .av-main-nav { padding: 80px 0 60px 0; }
.html_header_sidebar #header .av-main-nav > li > a { line-height:initial; }
.html_header_sidebar #header .av-main-nav > li:nth-of-type(1) > a .avia-menu-text { font-size:200px; filter: blur(0px); transition:all .5s ease-in-out; }
.html_header_sidebar #header .av-main-nav > li:nth-of-type(2) > a .avia-menu-text { font-size:125px; filter: blur(1px); transition:all .5s ease-in-out; }
.html_header_sidebar #header .av-main-nav > li:nth-of-type(3) > a .avia-menu-text { font-size:75px; filter: blur(2px); transition:all .5s ease-in-out; }
.html_header_sidebar #header .av-main-nav > li:nth-of-type(4) > a .avia-menu-text { font-size:50px; filter: blur(2px); transition:all .5s ease-in-out; }
.html_header_sidebar #header .av-main-nav > li:nth-of-type(5) > a .avia-menu-text { font-size:40px; filter: blur(3px); transition:all .5s ease-in-out; }
.html_header_sidebar #header .av-main-nav > li:nth-of-type(6) > a .avia-menu-text { font-size:30px; filter: blur(3px); transition:all .5s ease-in-out; }
.html_header_sidebar #header .av-main-nav > li:hover > a .avia-menu-text { filter: blur(0px); transition:all .2s ease-in-out; }

.html_header_sidebar #header .av-main-nav > li.current-menu-item > a .avia-menu-text { filter: blur(0px); }


.html_header_sidebar #header .av-main-nav > li > a .avia-menu-text { text-transform:uppercase; /*text-align-last: justify;*/ font-weight:bold; }
.flex-menu { display: flex; justify-content: space-between; }

.blau { color:#0084c7; }
.dblau { color:#003768; }

.html_header_sidebar #header .av-main-nav > li > a .avia-menu-text:before { font-size: 28px; text-align: center; position: absolute; width: 100%; top: -40px; }
.html_header_sidebar #header .av-main-nav > li:nth-of-type(1) > a .avia-menu-text:before { content:"1/10"; }
.html_header_sidebar #header .av-main-nav > li:nth-of-type(2) > a .avia-menu-text:before { content:"2/10"; }
.html_header_sidebar #header .av-main-nav > li:nth-of-type(3) > a .avia-menu-text:before { content:"3/10"; }
.html_header_sidebar #header .av-main-nav > li:nth-of-type(4) > a .avia-menu-text:before { content:"4/10"; }
.html_header_sidebar #header .av-main-nav > li:nth-of-type(5) > a .avia-menu-text:before { content:"5/10"; }
.html_header_sidebar #header .av-main-nav > li:nth-of-type(6) > a .avia-menu-text:before { content:"6/10"; }
.html_header_sidebar #header .av-main-nav > li:nth-of-type(7) > a .avia-menu-text:before { content:"7/10"; }


/* Menü Animation 
.flex-menu { -webkit-animation-name: example; -webkit-animation-duration: 4s; animation-name: example; animation-duration: 4s; }

@keyframes example {
  from {filter: blur(10px);}
  to {filter: blur(0px);}
} */








/*
Responsive
================================================== */
/* Note: Add new css to the media query below that you want to only effect the Mobile and Tablet Portrait view */

@media only screen and (max-width: 989px) { /* mobile only */
	.dw-logo { display:none; } 
	.logo img { padding: 5px 0 !important; }
	.html_header_sidebar #header .av-main-nav > li { padding: 0; }
	.html_header_sidebar #header .av-main-nav > li:nth-of-type(1) > a .avia-menu-text { font-size:200px; }
	#av-burger-menu-ul { padding:80px 15% !important; }
	li > a .avia-menu-text { text-transform:uppercase; }
	li:nth-of-type(1) > a .avia-menu-text { font-size:70px; }
	li:nth-of-type(2) > a .avia-menu-text { font-size:55px; }
	li:nth-of-type(3) > a .avia-menu-text { font-size:45px; }
	li:nth-of-type(4) > a .avia-menu-text { font-size:35px; }
	li:nth-of-type(5) > a .avia-menu-text { font-size:30px; }
	li:nth-of-type(6) > a .avia-menu-text { font-size:25px; }
	
	li > a .avia-menu-text:before { font-size: 18px; text-align: center; position: relative; width: 100%; height: 20px; display: block; top: -22px; }
	li:nth-of-type(1) > a .avia-menu-text:before { content:"1/10"; }
	li:nth-of-type(2) > a .avia-menu-text:before { content:"2/10"; }
	li:nth-of-type(3) > a .avia-menu-text:before { content:"3/10"; }
	li:nth-of-type(4) > a .avia-menu-text:before { content:"4/10"; }
	li:nth-of-type(5) > a .avia-menu-text:before { content:"5/10"; }
	li:nth-of-type(6) > a .avia-menu-text:before { content:"6/10"; }
	li:nth-of-type(7) > a .avia-menu-text:before { content:"7/10"; }
	
	.av-burger-overlay-bg { background: #fff; }
	.html_av-overlay-full #top #wrap_all #av-burger-menu-ul li a { color:#000; }
	.av-burger-overlay-active #top .av-hamburger-inner, .av-burger-overlay-active #top .av-hamburger-inner::before, .av-burger-overlay-active #top .av-hamburger-inner::after { background:#000; }
}
@media only screen and (max-width: 989px) and (min-width: 768px) { 
	#av-burger-menu-ul { padding:80px 30% !important; }
}
@media only screen and (min-width: 990px) { /* desktop only */
	.avia-section.start { min-height: calc(100vh - 215px); }
	/*.avia-menu-text { filter: blur(3px); transition:all .5s ease-in-out; }
	.avia-menu-text:hover { filter: blur(0px); transition:all .2s ease-in-out; }*/
}
@media only screen and (min-width: 1350px) {
	.dw-logo { margin-bottom: 100px; max-width:50%; float:left; }
}
@media only screen and (min-width: 1500px) { /* desktop only */
	.html_header_sidebar #header .av-main-nav > li { max-width: 550px; margin: 0 auto; }
}


/* Activate burger menu earlier */
 @media only screen and (max-width: 989px) and (min-width: 768px) {
	#top #header .av-main-nav > li.menu-item  {
		display: none!important;
	}
	#top #header .av-burger-menu-main {
		cursor: pointer;
		display: block!important;
	}
	.responsive.html_header_left #main {
		margin-left: 0;
	}
	.responsive.html_header_sidebar #top #header {
		width: 100%; height:auto; min-height:1px; position:relative; 
	}
	.logo { display:block; max-width:350px; padding:0 50px !important; float: left !important; clear: none !important; display: inline-block; }
	.main_menu { width: auto; display: inline-block; float: right; clear: none !important; padding: 0 50px; }
	.html_header_sidebar #header .av-main-nav > li > a { line-height: 98px; padding:0; }
	.html_header_sidebar #top #header { overflow:hidden; }
}

/* Safari Menü Fix */
@media only screen and (max-width: 989px) { 
/*	.avia-safari .flex-menu { display: block; }
	.avia-safari .av-burger-overlay-scroll, .avia-safari .av-burger-overlay { min-height:100vh !important; }*/
	#header { overflow: visible !important; }
}